
#Header 
{
	position:fixed;
	overflow:none; 
	top:0;
	/*left:0;*/
	bottom:0px; 
	width:100%;
	height:80px;
	color:#003;
	background:#336185; 
	border-bottom:5px solid;
	border-bottom-color:#f06904;
	z-index:1000;
	margin:0 auto;
	text-align:left;
}
* html body
{
	width:960px;
	margin:0 auto;
}

#Head_Inner 
{
	width:960px;
	height:80px;
	margin:0 auto;
	text-align:left;
}
.Logo 
{
	position:relative;
	background:url(logo/logo_space.png) no-repeat center top;
	width:222px;
	height:78px;
}
.Logo p a 
{
	color: #FFFFFF;
    display: block;
    left: 72px;
    position: absolute;
    top: 47px;
}
#Header_Lft 
{
	margin-left:0px; /* 10px */
	margin-top: 2px; /* 4px */
	width:222px; /* 252px */
	height:78px; /* 76px */
}
#Header_Centre 
{
	width:480px;
	height:78px;
}
#Header_Rt 
{
	margin-top: -78px;
	width: 500px;
	height: 85px;
	color:#FFF;
}
#Header_Rt_City
{
	margin-top: -70px;
	width: 500px;
	height: 80px;
	color:#FFF;
}
#social_header {
	margin-top:38px;
	padding-bottom:8px;
}
.clsHeader_fb_social {
	margin-left:410px;
	margin-top:-95px;
	width:24px;
	height:54px;
}
.clsHeader_tw_social {
	margin-left:450px;
	margin-top:-54px;
	width:24px;
	height:54px;
}

/* HEADER RIGHT */
#Header_Rt_Top {
	float:right;
	width: 500px;
	height: 35px;
	padding-right:5px;
}
#Header_Rt_Top li {
	float:right;
	height:40px;
	padding:10px 0px 0px 3px;
}
.rt_header_label
{
	font:bold 14px Arial;
	color:#FFF;
}
#connect_text {
	background: url("images/face.png") no-repeat scroll left top transparent;
	background-size: 20px 20px;
	height: 40px;
	padding-left:25px;
}
#Header_Rt_Bottom {
	float:right;
	width: 510px;
	height: 27px;
}
#Header_Rt_Bottom li {
	float:right;
	height:27px;
	padding:3px 0px 0px 3px;
	
}
.outerWrapper 
{
	min-width: 960px;
	height: auto !important;
	margin: 0px auto 0px;
	background:#FFF; /* #BEDCF4 AACBF8 */
	padding-top:45px;
	padding-bottom:18px;
}

#cityBtn
{
	position:absolute;
	border-radius: 10px;
	width:175px;
	height:25px;
	margin-left: -150px;
	margin-top:-15px;
	color:#BEDCF4;
	text-decoration:none;
}

.selected_city
{
	text-align:left;
	color:#FFF;
	font-family: 'Days One', sans-serif;
	font-size:18px; 
	/*font-weight:bold;*/

    padding: 4px 0px 4px 20px;
	margin-left:360px;
	margin-top:-40px;
	text-decoration:none;
}
#city_tab
{
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s linear 0.25s,opacity 0.25s linear;
	-moz-transition: visibility 0s linear 0.25s,opacity 0.25s linear;
	-webkit-transition: visibility 0s linear 0.25s,opacity 0.25s linear;
	position: absolute;
	
	z-index: 1001;
	top: 80px;
	left: 50%;
	margin-left: -505px;
	width: 1000px;
	padding: 10px 0 0;
	background:#336185;
	
	border-top: 5px solid;
	border-bottom:4px solid;
	border-left:4px solid;
	border-right:4px solid;
	border-color:#f06904;
	
	border-radius: 0px 0px 12px 12px;
	-moz-border-radius: 0px 0px 12px 12px;
	-webkit-border-radius: 0px 0px 12px 12px;
	height: none;
}

#Header_Centre:hover #city_tab
{
	visibility: visible;
	opacity: 1;
	transition-delay:0s;
	-moz-transition-delay:0s;
	-webkit-transition-delay:0s;
}

#city_tab ul.city_list li span.sub_title
{
	display: block;
	font-size:16px;
	font-weight: bold;
	color:#FFF;
	padding: 0 0 0 20px;
}

#city_tab ul.city_list li ul
{
	float: left;
	display: inline;
	width: 150px;
	padding: 5px 0 0 40px;
	margin: 0 0 10px
}

#city_tab ul.city_list li ul li
{
	float: left;
	width: 150px;
	display: inline;
	margin: 0 0 10px;
}

#city_tab ul.city_list li ul li a
{
	color: #FFFFFF;
	text-shadow: none;
}

#city_tab ul li
{
	float: left;
}

#tab_table tr td
{
	padding-left: 0px !important;
}

.header_btn 
{
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background-color:#FFBA66;
	-moz-border-radius:6px 6px 0px 0px;
	-webkit-border-radius:6px 6px 0px 0px;
	border-radius:6px 6px 0px 0px;
	border:1px 1px 0px 1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	/*padding:9px 18px;*/
	/*text-shadow:1px 1px 0px #cc9f52;*/
	height: 27px;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 8px;
}
.selected
{
	background-color:#F06904;
}
.header_btn:hover 
{
	background-color:#F06904;
	text-decoration:none;
}
.header_btn:active 
{
	position:relative;
	top:1px;
}

#homepage_btn {
	width:20px;
	height:100%;
	color:#000;
	background:#FFBA66 url(images/home.png) no-repeat center center;
	background-size:20px 20px;
}
#homepage_btn:hover  {
	width:20px;
	height:100%;
	color:#000;
	background:#F06904 url(images/home.png) no-repeat center center;
	background-size:20px 20px;
}
#homepage_btn.header_btn.selected {
	width:20px;
	height:100%;
	color:#000;
	background:#F06904 url(images/home.png) no-repeat center center;
	background-size:20px 20px;
}

#facebook_like
{
	/*
	width:45px;
	height:20px;
	overflow: hidden;
	margin-right:15px;
	*/
}
